For the complete documentation index, see llms.txt. This page is also available as Markdown.

Purge LiteSpeed Cache

Purge the LiteSpeed Cache for the specified WordPress installation.

Purge LiteSpeed Cache

post

Purge the LiteSpeed Cache for the specified WordPress installation.

Provide the WordPress installation (software) identifier in the path. It can be obtained from GET /api/hosting/v1/wordpress/installations (the id field).

Authorizations
AuthorizationstringRequired

API Token authentication

Path parameters
usernamestringRequiredExample: u123456789
softwarestringRequired

WordPress installation (software) identifier

Example: 1232456789Pattern: ^[0-9]+$
Responses
200

Success empty response

application/json
messagestringOptionalExample: Request accepted
post/api/hosting/v1/accounts/{username}/wordpress/{software}/litespeed-cache/purge
POST /api/hosting/v1/accounts/{username}/wordpress/{software}/litespeed-cache/purge HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "message": "Request accepted"
}

Last updated

Was this helpful?